# Generated by Django 3.2.6 on 2022-03-14 15:26

from django.conf import settings
import django.contrib.gis.db.models.fields
from django.db import migrations, models
import django.db.models.deletion
import lingua.fields


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ("smartwater", "0004_affinity"),
    ]

    operations = [
        migrations.AddField(
            model_name="choice",
            name="description_intl",
            field=lingua.fields.LinguaField(default={}, verbose_name="Description"),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="choice",
            name="title_intl",
            field=lingua.fields.LinguaField(default={}, verbose_name="Title"),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="collect",
            name="description_intl",
            field=lingua.fields.LinguaField(default={}, verbose_name="Description"),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="collect",
            name="main_question_intl",
            field=lingua.fields.LinguaField(default={}, verbose_name="Main Question"),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="collect",
            name="short_description_intl",
            field=lingua.fields.LinguaField(
                default={}, verbose_name="Short Description"
            ),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="collect",
            name="title_intl",
            field=lingua.fields.LinguaField(default={}, verbose_name="Title"),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="collectcategory",
            name="description_intl",
            field=lingua.fields.LinguaField(default={}, verbose_name="Description"),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="collectcategory",
            name="title_intl",
            field=lingua.fields.LinguaField(default={}, verbose_name="Title"),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="community",
            name="description_intl",
            field=lingua.fields.LinguaField(default={}, verbose_name="Description"),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="community",
            name="short_description_intl",
            field=lingua.fields.LinguaField(
                default={}, verbose_name="Short Description"
            ),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="community",
            name="title_intl",
            field=lingua.fields.LinguaField(default={}, verbose_name="Title"),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="question",
            name="description_intl",
            field=lingua.fields.LinguaField(default={}, verbose_name="Description"),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name="question",
            name="title_intl",
            field=lingua.fields.LinguaField(default={}, verbose_name="Title"),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name="affinity",
            name="user",
            field=models.ForeignKey(
                on_delete=django.db.models.deletion.CASCADE,
                related_name="affinities",
                to=settings.AUTH_USER_MODEL,
            ),
        ),
    ]
